fieldLayouts:
  d623b200-4ca5-4eea-aa4b-f09ed2f94269:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 8039d6f3-2b45-4e32-b837-13809404f18e # Puslapio aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5ab5bc25-b7ac-4f1c-8727-5c3ba4b8e70b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: c50752ac-73a9-478a-bbcd-84559b238a2c
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: afef99dc-ec71-4be5-a0f7-6f12fdbdb1ed # Aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 072b9c4a-0711-44c1-916a-0169f57ea8c8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 0ba6cb3e-1731-4cb6-8cbb-a609272f4d07 # Nuoroda
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9afa6afa-57f0-4628-b1cb-9ec4025d0274
            userCondition: null
            warning: null
            width: 100
        name: Aprašymas
        uid: de66b786-279c-49d3-8cb5-f29bad96478e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 2e84cbb5-099c-4cc0-895c-d751ecabe3b5
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1549edbc-6694-4e0b-877a-961ff0643e5d
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 510e0cb0-7ab1-4f9f-ac4c-000a47b17fa7
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ffe9dec2-cd84-4e19-97e0-97ed4eef15c2
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: b72a41a1-992d-40cb-8803-850db551a159
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a44494e8-48c4-4265-b0d9-a8c11830eda7
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 2e7aad5f-2a90-4998-bfd3-09d397aba668
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff759dd3-a140-410a-8513-5965b7a800c3
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 4a1bb8ed-4d5c-49bc-a630-f7d9f76c11ce
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3322aa20-5387-4ec5-9860-297857d73963
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ba2c3dc5-4c0b-42e3-859b-b2ee62992ed4
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15567379-c5d7-4021-a0fb-e9bbf2e73cea
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 14d7372e-808b-40b4-a0b6-d4710d45cf00
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: da51cede-6637-4c39-bf61-d75a08155c61
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 6f1aec77-5e7f-489d-bc46-9bbdf636da29
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c90de27-bb4f-4f9b-ad1f-1ce30a9c9cc2
            userCondition: null
            warning: null
            width: 50
        name: Temos
        uid: 3903063e-3b03-4179-89d5-a7168ac99302
        userCondition: null
handle: globals
name: Aprašymas
sortOrder: 2
